@font-face {
    font-family: 'jhopervic-font';
    src:  url('/_fonts/jhopervic-font.eot?iz4iwl');
    src:  url('/_fonts/jhopervic-font.eot?iz4iwl#iefix') format('embedded-opentype'),
      url('/_fonts/jhopervic-font.ttf?iz4iwl') format('truetype'),
      url('/_fonts/jhopervic-font.woff?iz4iwl') format('woff'),
      url('/_fonts/jhopervic-font.svg?iz4iwl#jhopervic-font') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"], [class*=" fa-"],[class^="fa-"] {
    font-family: 'jhopervic-font' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;  
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-tik-tok:before {
    content: "\e95d";
  }
  .icon-facebook:before {
    content: "\e964";
  }
  .icon-instagram:before {
    content: "\e965";
  }
  .icon-youtube:before {
    content: "\e966";
  }
  .icon-wallet2:before {
    content: "\e95b";
  }
  .icon-piggy-bank:before {
    content: "\e95e";
  }
  .icon-scan-barcode:before {
    content: "\e95f";
  }
  .icon-shopping-cart:before {
    content: "\e960";
  }
  .icon-scale:before {
    content: "\e961";
  }
  .icon-credit-card:before {
    content: "\e962";
  }
  .icon-cash:before {
    content: "\e963";
  }
  .icon-book:before {
    content: "\e95a";
  }
  .icon-bars-solid:before {
    content: "\e900";
  }
  .icon-chevron-up-solid:before {
    content: "\e901";
  }
  .icon-chevron-down-solid:before {
    content: "\e902";
  }
  .icon-whatsapp:before {
    content: "\e903";
  }
  .icon-power-off:before {
    content: "\e904";
  }
  .icon-newspaper:before {
    content: "\e905";
  }
  .icon-user:before {
    content: "\e906";
  }
  .icon-plus-circle:before {
    content: "\e907";
  }
  .icon-search:before {
    content: "\e908";
  }
  .icon-minus:before {
    content: "\e909";
  }
  .icon-plus:before {
    content: "\e90a";
  }
  .icon-pencil:before {
    content: "\e90b";
  }
  .icon-home:before {
    content: "\e90c";
  }
  .icon-store:before {
    content: "\e90d";
  }
  .icon-trademark:before {
    content: "\e90e";
  }
  .icon-globe:before {
    content: "\e90f";
  }
  .icon-envelope:before {
    content: "\e910";
  }
  .icon-building-circle-check:before {
    content: "\e911";
  }
  .icon-building-circle-arrow-right:before {
    content: "\e912";
  }
  .icon-earth-americas:before {
    content: "\e913";
  }
  .icon-plane:before {
    content: "\e914";
  }
  .icon-plane-arrival:before {
    content: "\e915";
  }
  .icon-plane-departure:before {
    content: "\e916";
  }
  .icon-map-location-dot:before {
    content: "\e917";
  }
  .icon-cake-candles:before {
    content: "\e918";
  }
  .icon-clock:before {
    content: "\e919";
  }
  .icon-children:before {
    content: "\e91a";
  }
  .icon-bed:before {
    content: "\e91b";
  }
  .icon-address-card:before {
    content: "\e91c";
  }
  .icon-bell-concierge:before {
    content: "\e91d";
  }
  .icon-bed-single:before {
    content: "\e91e";
  }
  .icon-beds:before {
    content: "\e91f";
  }
  .icon-file-arrow-down:before {
    content: "\e920";
  }
  .icon-home2:before {
    content: "\e921";
  }
  .icon-direction:before {
    content: "\e922";
  }
  .icon-profile:before {
    content: "\e923";
  }
  .icon-map:before {
    content: "\e924";
  }
  .icon-profile1:before {
    content: "\e925";
  }
  .icon-car:before {
    content: "\e926";
  }
  .icon-file-picture:before {
    content: "\e927";
  }
  .icon-camera:before {
    content: "\e928";
  }
  .icon-cash-register:before {
    content: "\e929";
  }
  .icon-warning:before {
    content: "\e92a";
  }
  .icon-cancel:before {
    content: "\e92b";
  }
  .icon-success:before {
    content: "\e92c";
  }
  .icon-angle-left-solid:before {
    content: "\e92d";
  }
  .icon-angle-right-solid:before {
    content: "\e92e";
  }
  .icon-cog:before {
    content: "\e92f";
  }
  .icon-chart:before {
    content: "\e930";
  }
  .icon-chart1:before {
    content: "\e931";
  }
  .icon-car-off:before {
    content: "\e932";
  }
  .icon-taxi-solid:before {
    content: "\e933";
  }
  .icon-invoice-dollar:before {
    content: "\e934";
  }
  .icon-tag:before {
    content: "\e935";
  }
  .icon-pencil2:before {
    content: "\e936";
  }
  .icon-barcode:before {
    content: "\e937";
  }
  .icon-percent:before {
    content: "\e938";
  }
  .icon-abacus:before {
    content: "\e939";
  }
  .icon-dolly:before {
    content: "\e93a";
  }
  .icon-dollar:before {
    content: "\e93b";
  }
  .icon-dumpster:before {
    content: "\e93c";
  }
  .icon-sack-xmark:before {
    content: "\e93d";
  }
  .icon-unlink:before {
    content: "\e93e";
  }
  .icon-layers:before {
    content: "\e93f";
  }
  .icon-flag-checkered:before {
    content: "\e940";
  }
  .icon-people-arrows:before {
    content: "\e941";
  }
  .icon-phone:before {
    content: "\e942";
  }
  .icon-check-square:before {
    content: "\e943";
  }
  .icon-dollar-sign:before {
    content: "\e944";
  }
  .icon-hand-holding-dollar-solid:before {
    content: "\e945";
  }
  .icon-wallet:before {
    content: "\e946";
  }
  .icon-comment-plus:before {
    content: "\e947";
  }
  .icon-location:before {
    content: "\e948";
  }
  .icon-boxes:before {
    content: "\e949";
  }
  .icon-circle-check:before {
    content: "\e94a";
  }
  .icon-user-check2:before {
    content: "\e94b";
  }
  .icon-user-slash:before {
    content: "\e94c";
  }
  .icon-cart-shopping:before {
    content: "\e94d";
  }
  .icon-basket-shopping:before {
    content: "\e94e";
  }
  .icon-shop-sell:before {
    content: "\e94f";
  }
  .icon-store-slash:before {
    content: "\e950";
  }
  .icon-shop-add:before {
    content: "\e951";
  }
  .icon-delivery-slash:before {
    content: "\e952";
  }
  .icon-calendar:before {
    content: "\e953";
  }
  .icon-delivery-money:before {
    content: "\e954";
  }
  .icon-keyboard:before {
    content: "\e955";
  }
  .icon-delivery-plus:before {
    content: "\e956";
  }
  .icon-delivery:before {
    content: "\e957";
  }
  .icon-mobile:before {
    content: "\e958";
  }
  .icon-delivery-check:before {
    content: "\e959";
  }
  .icon-drawer:before {
    content: "\e95c";
  }
  .icon-comments:before {
    content: "\e96d";
  }
  .icon-users:before {
    content: "\e972";
  }
  .icon-user-plus:before {
    content: "\e973";
  }
  .icon-user-minus:before {
    content: "\e974";
  }
  .icon-user-check:before {
    content: "\e975";
  }
  .icon-refresh2:before {
    content: "\e984";
  }
  .icon-binoculars:before {
    content: "\e985";
  }
  .icon-key:before {
    content: "\e98d";
  }
  .icon-stats-dots:before {
    content: "\e99b";
  }
  .icon-bin:before {
    content: "\e9ac";
  }
  .icon-briefcase:before {
    content: "\e9ae";
  }
  .icon-road:before {
    content: "\e9b1";
  }
  .icon-eye:before {
    content: "\e9ce";
  }
  .icon-eye-blocked:before {
    content: "\e9d1";
  }
  .icon-blocked:before {
    content: "\ea0e";
  }
  .icon-cross:before {
    content: "\ea0f";
  }
  .icon-exit:before {
    content: "\ea14";
  }
  .icon-square:before {
    content: "\ea1e";
  }
  .icon-refresh:before {
    content: "\ea2e";
  }
  .icon-circle-right1:before {
    content: "\ea42";
  }
  .icon-circle-left1:before {
    content: "\ea44";
  }
  .icon-filter:before {
    content: "\ea5b";
  }
  .icon-table:before {
    content: "\ea71";
  }
  .icon-dropdown:before {
    content: "\e968";
  }
  .icon-in-progress-error:before {
  content: "\e967";
}
.icon-in-progress:before {
  content: "\e968";
}
.icon-end-flag:before {
  content: "\e969";
}
.icon-route-start:before {
  content: "\e96a";
}
.icon-handshake:before {
  content: "\e96b";
}
.icon-paper-clip:before {
  content: "\e96c";
}
.icon-location-man:before {
  content: "\e96e";
}
.icon-info:before {
  content: "\e96f";
}
.icon-dropdown:before {
  content: "\e970";
}
.icon-image:before {
  content: "\e976";
}
.icon-category:before {
  content: "\e977";
}
.icon-boxes-solid:before {
  content: "\e978";
}